﻿@charset "utf-8";
/* CSS Document */

#mainContent ol {margin-left: 20px;} 

.left-cnr,
.right-cnr,
.bott-left,
.bott-right {
	bottom: -1px;
}

#tabs {
	width: 422px;
}
#tabs li a,#tabs li a:visited,#tabs li a:hover { }
#basket {
	padding-bottom: 1px;
}
#basket p {
	padding: 6px 6px 7px 27px;
}
#sidenav {
	border-top: 0;
}
#sidenav ul {
	overflow:hidden;
}
#sidenav ul#level1  {
	margin-top: -7px;
}
#sidenav ul#level2 {
	margin-bottom: -12px;
}
#sidenav ul#level1 ul#level2 ul#level3 {
	margin-bottom: 11px;
	padding-bottom: 2px;
}
#sidenav ul#level1 ul#level3 {
	margin-bottom: 0;
	padding-bottom: 1px;
}
#sidenav ul#level2 li {
	border: 0;
	margin-bottom: -1px;
}
#sidenav ul#level2 li a {
	margin-bottom: -3px;
}
#sidenav ul#level3-link {
	position: relative;
	margin-bottom: -2px;
}
#sidenav ul#level3-link li a {
	margin-bottom: -11px;
	border-bottom: 1px solid #ccc;
}
#sidenav ul#level4 li {
	margin: 12px 0 0 0;
	padding: 7px 63px 15px 65px;
	background: #fff url(/siteelements2/img/common/level4-arrow.gif) 42px 15px no-repeat;
} 
#search input#searchbox {
	width: 195px;
}
.carousel-top .left,.carousel-top .right {
	top: 3px;
}
.row1 dd,.row2 dd {
	margin-top: -4px;
}
.carousel-main li {
	list-style: none;
	line-height: 1.1em;
	border-bottom: 1px solid #d6d8d7;
	margin: 0;
	padding: 8px 0 7px 0;
}
#searchpanel p {
	padding-top: 0;
}
#results ul {
	list-style-position: inside;
	margin: 2px 0 0 4px !important;
	padding: 3px 0 10px 0 !important;
}
#results li {
	line-height: 1.2em ! important;
	vertical-align: middle;
}
#results li ul li {
	margin: 3px 0 -10px -19px ! important;
	background-position: 0 9px;
	padding: 4px 10px 6px 15px;
}
#series-nav {
	top:272px; 
}
.rigby-head {
	background: url(/siteelements2/img/common/series-rigby1.jpg) 0 4px no-repeat;
	padding: 0 0 22px 0;
}
#level4 li {
	width: 240px;
	padding: 0 0 22px 0;
}
.blue-contain.order a {
	margin: 16px 0 6px 0;
}
.collection h2 {
	margin-bottom: 0;
}
.collection.displaying div {
	margin-top: -2px;
}
.collection div.left {
	top: 52px;
}
.sys_collection DIV.sys_left,
.sys_collection DIV.sys_right  { /* Added 28-09-2011 */
	top: 54px;
}
.collection div.right {
	top: 52px;
}
.collection.try td.addtobasket {
	padding: 18px 36px 0 34px;
}
.collection.try td.loaded {
	padding: 18px 0 0 15px;
}
h2 span.badge {
	position: absolute;
	top: 4px;
	right: 28px;
	width: 59px;
	height: 60px;
	padding-right: 59px;
	padding-bottom: 60px;
	background: url(/siteelements2/img/common/new-badge.jpg) 0 0 no-repeat;
	display: block;
}
h2 span.pearson {
	position: absolute;
	top: 40px;
	left: 188px;
	width: 154px;
	height: 42px;
	background: url(/siteelements2/img/common/bbc-pearson.jpg) 0 6px no-repeat;
	padding-left: 140px;
	padding-bottom: 15px;
	margin: 0 0 0 6px;
	display: block;
}
.right-col.top {
	margin-top: 10px;
}
.search-contain {
	position: absolute;
	top: 0px;
	left: 0;
	padding: 10px 10px 18px 20px;
}
.search-contain legend span.bbc-active-search {
	background: url(/siteelements2/img/common/bbc-search-logo.gif) 0 3px no-repeat;
	width: 235px;
	height: 19px;
	padding-left: 146px;
	padding-bottom: 4px;
	position: absolute;
	top: 10px;
	left: 126px;
}
.search-contain legend span.last {
	position: absolute;
	top: 8px;
	left: 272px;
}
.search-contain legend {
	letter-spacing: 0;	
}
.sys_browse {
	position: absolute;
	top: 252px;
	top: 248px;
	left: 0;
	padding: 4px 0 16px 0;
}
.right-col.list {
	margin-top: 24px;
}
.right-col.list li a {
	padding-left: 0;
}
.advert {
	margin: 48px 0 20px 0;
}
.advert .link {
	font-size: 1.4em;
	width: 176px;
	position: absolute;
	bottom: 15px;
}
.kid {
	top: 6px;
}
.full-width {
	margin-top: -20px;
}
.sys_see-all a,
.sys_see-all a:visited,
.sys_see-all a:hover {
	margin: 0 13px 6px 0;
	float: right;
}
.sys_search-contain {
	position: absolute;
	top: 0px;
	left: 0;
	padding: 10px 10px 18px 20px;
}
.sys_search-contain legend span.sys_bbc-active-search {
	background: url(/siteelements2/img/common/bbc-search-logo.gif) 0 3px no-repeat;
	width: 235px;
	height: 19px;
	padding-left: 146px;
	padding-bottom: 4px;
	position: absolute;
	top: 10px;
	left: 126px;
}
.sys_search-contain legend span.sys_last {
	position: absolute;
	top: 8px;
	left: 272px;
}
.sys_search-contain legend {
	letter-spacing: 0;	
}
.sys_browse {
	position: absolute;
	top: 252px;
	left: 0;
	padding: 4px 0 16px 0;
}
.sys_collection h2 {
	margin-bottom: 0;
}
.sys_collection.sys_displaying div {
	margin-top: -4px;
}
.sys_grey-box .sys_bott {
	background-position: 0 4px;	
}
.sys_collection.sys_try td.sys_addtobasket {
	padding: 18px 36px 0 34px;
}
.sys_collection.sys_try td.sys_loaded {
	padding: 18px 0 0 15px;
}
.sys_collection h2 a,
.sys_collection h2 a:visited {
	padding: 11px 0 10px 38px;	
}
.sys_right-col.sys_list {top: 30px;}
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_series-heading .sys_see-all a span {
	padding:8px 35px 12px 0;
}
.sys_subsubjectlisting.sys_subsubjectlisting_products .sys_series-heading .sys_see-all a  {margin: 0;}
.sys_subsubjectlisting.sys_subsubjectlisting_products .sys_series-heading .sys_see-all a span {
	padding:8px 35px 12px 0 !important;
}

/* heading style correction */
.sys_genericTwoCol DIV#mainContent H2 {display: inline-block;}
/* end */

/* Back to series button display correction */
.sys_backToSeriesHomeLink,
#BackToSeriesDiv {padding-top:0 !important;}


/* fix for the 'See all x Series' button */
.sys_see-all a span {
	padding:8px 35px 12px 0 !important;
}

/* fix for the social media bar */
.sys_SocialMediaBar {width:100% !important;}
.sys_LeftAlign#sociallinkthree {display:none;}

/* Set the widths of each of the social media elements */
.sys_SocialMediaBar .sys_LeftAlign#sociallinkone {width:90px} 
.sys_SocialMediaBar .sys_LeftAlign#sociallinktwo {width:77px} 
.sys_SocialMediaBar .sys_LeftAlign#sociallinkthree {width:80px} 
.sys_SocialMediaBar .sys_LeftAlign#sociallinkfour {width:100px} 
.sys_SocialMediaBar .sys_LeftAlign#sociallinkfive {width:305px !important; border: 0px solid #f00;}

/* Hide the following element for IE7 as Google does not support it */
.sys_SocialMediaBar #sociallinkthree.sys_LeftAlign {display: none;}

